Endpoint Vulnerability

CVE-2020-8813cacti: remote code can be executed when guest users have access to realtime graphs [epel-all]

Description

remote code can be executed when guest users have access to realtime graphs [epel-all]

Affected Products

cacti

References

CVE-2020-8813,